

.imagecard{height:306px;
	background-image: url("../pics/home-EcDev.jpg")}

.innerWrap{
	
	width:80%;
	margin:60px auto;
	max-width:1600px;
}

.boxesContainer{display:grid;

	grid-gap: 2rem;
	grid-template-columns: repeat(4, 1fr);}

.cardBox {
  float: left;
  font-size: 1.2rem;
  margin: 1% 0 0 1%;
  perspective: 800px;
  transition: all 0.3s ease 0s;

}
.cardBox {cursor:pointer!important;}

.cardBox:hover .card {
  transform: rotateY( 180deg);
}

.card {
  
  cursor: pointer;
  height: 306px;
  transform-style: preserve-3d;
  transition: transform 0.8s ease 0s;
  width: 100%;
  -webkit-animation: giro 1s 1;
  animation: giro 1s 1;
	
}



.card .front,
.card .back {
  backface-visibility: hidden;
  box-sizing: border-box;
  display: block;
  height: 100%;
  padding: 0.8em;
  position: absolute;
  text-align: center;
  width: 100%;
	border:1px solid #ddd;
	
}

.card .front {color: #333;}
.card .back {color: #fff;}



.card .front strong {
  background: #fff;
  border-radius: 100%;

  padding: 0 7px 4px 6px;
}

.card .back {
  transform: rotateY( 180deg);
}


.card .front h4, .card .back h4{margin-top:0;
font-family: open-sans, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 1.3rem;
    line-height: 1.5rem;
    text-align: center;
    width: 100%;
    float: left;
}


.card .back a:hover {
  background: #fff;
  color: #fff;
  border:1px solid rgba(0,0,0,0)
}

.cardBox .card .back {
  background: #3494B2;
}


@-webkit-keyframes giro {
  from {
    transform: rotateY( 180deg);
  }
  to {
    transform: rotateY( 0deg);
  }
}

@keyframes giro {
  from {
    transform: rotateY( 180deg);
  }
  to {
    transform: rotateY( 0deg);
  }
}




@media screen and (max-width: 1100px) {
	
	.boxesContainer{
	grid-template-columns: repeat(2, 1fr);}
	
	
  .cardBox {
    margin-left: 2.8%;
    margin-top: 3%;
   
  }

  .cardBox:last-child {
    margin-bottom: 3%;
  }
}

@media screen and (max-width: 600px) {
	
	.boxesContainer{
	grid-template-columns: repeat(1, 1fr);}
 
  
  }
}